Subject: bug#46641: process-tests assume network connection

From: Robert Pluim <[email-masked]>
Date: Sun, 21 Feb 2021 17:21:17 +0100

>>>>> On Sun, 21 Feb 2021 15:37:27 +0100, Philipp <[email-masked]> said:

    Philipp> This is pretty common for CI systems.  Accessing the network is a
    Philipp> security risk, and in addition tends to make tests unreproducible.

I can give you the second one, but in what way is eg doing a DNS lookup a
'security risk'? Weʼre not talking about setting up a listening server
on a public IP here.

Robert